a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #FF0000;
}


#title_area {
	background-color: #FFFFFF;
}

.news_item {
	width:700px;
	margin:10px auto;
	padding:0 10px 10px 10px;
	border-bottom:1px solid #999999;
}

.news_image {
	width:200px;
	margin-right:10px;
	float:left;
}

.news_right_area {
	width:490px;
	float:left;
}

.news_date {
	width:100px;
	float:left;
}

.news_right_area .news_title {
	width:390px;
	float:left;
}

.news_right_area .news_comment {
	width:490px;
	float:left;
	padding:10px 0;
}


.news_fullwidth_area .news_title {
	width:600px;
	float:left;
}

.news_fullwidth_area .news_comment {
	width:700px;
	float:left;
	padding:10px 0;
}



